using Logger.Services;
using Logger.Services.Interfaces;
using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace Logger.API.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class WeatherForecastController : ControllerBase
    {
        public WeatherForecastController()
        {
        }
        
        [HttpGet("helloworld/{id}/{random}")]
        public IActionResult Helloworld([FromRoute] string id, [FromRoute] string random)
        {
            return Ok(id+"-"+random);
        }
    }
}
